home page
who am I
about brisbane
cool links
java stuff
guest book
email me

Peter's Fun JAVA Stuff

Please note:
If you are not using Netscape 3.x or Microsoft Internet Explorer 4.x or later, these Java and Javascript programs may not work, or may even cause your computer to hang.

You really should update to a modern browser. ie Firefox 3.6 or later, Google Chrome or even Internet Explorer 8 or later.

Last modified: 21st February 2010